body{
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    background-color: aliceblue;
}
:root{
    --grid-size: 10rem;
}
.wrapper{
    display: flex;
    justify-content: center;
}
.grid{
    display: grid;
    grid-template-columns: var(--grid-size) var(--grid-size) var(--grid-size);
}
.grid-cell{
    width: var(--grid-size);
    height: var(--grid-size);
}
.button{
    width: 100%;
    height: 100%;
    border-radius: 0;
    font-size: 4rem;
    background-color: white;
    border: solid black 1px;
    cursor: pointer;
    transition: ease all 0.3s;
}
.button:disabled{
    background-color: grey !important;
    color: black;
}
.button:hover{
    background-color: lightgrey;
}

#winScreen{
    margin: 2% auto 2% auto;
    text-align:center;
}
#winFrase{
    font-size: 30px;
    font-weight: bold;
}
#restart-button{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    border-radius: 5px;
    font-size: 1rem;
    padding: 0.5%;
    margin: 0.2%;
    border: solid black 1px;
    color: black;
    background-color: white;
    transition: ease 0.3s all;
}

#restart-button:hover{
    background-color: black;
    color: white;
}
